RubyGems Navigation menu

Reverse dependencies for jekyll-agency Latest version of the following gems require jekyll-agency

Total downloads 2,965

For this version 615

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: